pim_enrich.acl_group.measurements: Mesures
measurements:
  acl:
    manage_settings: Liste des mesures
    family:
      create: Créer une famille de mesure
      edit:
        properties: Modifier les propriétés d'une famille de mesure
      delete: Supprimer une famille de mesure avec toutes ses unités
    unit:
      add: Ajouter une unité à une famille de mesure
      edit: Modifier les unités d'une famille de mesure
      delete: Supprimer une unité dans une famille de mesure
